@echo off
rem NeXtMidas batch script
rem @author Jeff Schoen
rem @version $Id: nmbat.bat,v 1.7 2009/09/11 21:22:28 ntn Exp $
call "%NMROOT%\os\dos\nmstart"
call "%NMROOT%\os\dos\nm" %*
call "%NMROOT%\os\dos\nmend"
